RCS - 2022 - Bug #2561

CREATE IN- bound for pleasure notification - Arrival countrry belize > Documents tab > 404 - File or
directory not found.

06/06/2022 06:49 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Check Upload documents also -
clipboard-202206071203-iddib.png

History

#1 - 06/07/2022 12:03 PM - priyanka Sharma
- File clipboard-202206071203-iddib.png added
- Description updated

#2 - 06/07/2022 12:03 PM - priyanka Sharma
- Description updated

#3 - 06/09/2022 03:44 PM - rajat gupta

- Status changed from New to In Progress

#4 - 06/10/2022 11:15 AM - rajat gupta

- Status changed from In Progress to Resolved

#5 - 06/14/2022 06:37 PM - priyanka Sharma
- File clipboard-202206141837-0jltj.png added

- Status changed from Resolved to Reopened
clipboard-202206141837-0jltj.png

#6 - 06/15/2022 11:54 AM - rajat gupta

- Status changed from Reopened to Resolved

#7 - 06/17/2022 12:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
